﻿body, html 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

a{outline: none;}
/*******************************************************************************************************************
 => glava
*******************************************************************************************************************/
#okvir_glava
{
	background-color: #FFFFFF;
	background-image: url(/slike/www/glava_menu_preliv.png);
	background-repeat: repeat-x;
	height: 75px;
	width: 100%;
	background-position: bottom;
}
#glava_barvna_crta
{
	width: 100%;
	min-width: 1000px;
	height: 10px;
	background-color: #E60002;
}
#menu_zgoraj
{
	width: 1001px;
	height: 75px;
	margin-left: auto;
	margin-right: auto;
}

.menu_zgoraj_gumb,
.menu_zgoraj_gumb_izbrano
{
	width: 199px;
	height: 75px;
	float: left;
	display: block;
	text-align: center;
}
.menu_zgoraj_gumb a,
.menu_zgoraj_gumb_izbrano a
{
	height: 27px;
	display: block;
	padding-top: 48px;
	overflow: hidden;	
}
.menu_zgoraj_gumb a:link {font-size: 14px; color: #666666; font-weight: bold; text-decoration: none;}
.menu_zgoraj_gumb a:visited {font-size: 14px; color: #666666; font-weight: bold; text-decoration: none;}
.menu_zgoraj_gumb a:hover {font-size: 14px; color: #666666; font-weight: bold; text-decoration: none;}
.menu_zgoraj_gumb a:focus {font-size: 14px; color: #666666; font-weight: bold;}
.menu_zgoraj_gumb a:active {font-size: 14px; color: #666666; font-weight: bold;}

.menu_zgoraj_gumb_izbrano a:link {font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.menu_zgoraj_gumb_izbrano a:visited {font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.menu_zgoraj_gumb_izbrano a:hover {font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.menu_zgoraj_gumb_izbrano a:focus {font-size: 14px; color: #FFFFFF; font-weight: bold;}
.menu_zgoraj_gumb_izbrano a:active {font-size: 14px; color: #FFFFFF; font-weight: bold;}

.menu_zgoraj_crta 
{
	float: left;
	width: 1px;
	height: 75px;
	background-color: #666666;	
}
#glava_senca 
{
	background-image: url('/slike/www/glava_senca.jpg');
	background-repeat: repeat-x;
	height: 15px;
	width: 100%;
	min-width: 1000px;
}
/*
#okvir_logo 
{
	background-image: url('/slike/www/sp_logo.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height: 180px;
	width: 100%;
	min-width: 1000px;
	background-color: #FFFFFF;
}
*/
/*
#okvir_logo_in
{
	min-width: 1000px;
	height: 180px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
*/
#okvir_logo 
{
	background-image: url('/slike/www/sp_logo_1.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height: 180px;
	width: 1001px;
	min-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	position:relative;
}
#okvir_obvestilo
{
	float: right;
	height: 145px;
	width: 180px;
	background-color: #FDCA01;
	padding: 10px 10px 10px 10px;
}
#okvir_obvestilo p
{
	margin: 0px;
}
#okvir_obvestilo ul
{
	margin-top: 2px;
	padding: 0px 5px 5px 25px;
}

.domov_link{
	color: #000;
}

#domov_logo{
	float: left;
	height: 180px;
	width: 450px;
}

#fb{	
	/*margin-top: 10px;*/
	width: 120px;
	float: right;
	position:absolute;
	top:-10px;
	left:880px;
}
/*******************************************************************************************************************
 => sredina
*******************************************************************************************************************/
#ozadje {

	background-image: url('/slike/www/senca_ozadje.jpg');
	background-repeat: repeat-y;
	background-position: center;
}

#senca {

	background-image: url('/slike/www/preliv_ozadje.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}
#ambient
{
	width:100%;
/*	min-height: 885px;*/
	height: auto;
	background-image: url('');
	background-repeat: no-repeat;
	background-position: center top;
/*  

	margin-left: auto;
	margin-right: auto;
*/
}
#okvir_sredina 
{
	width: 1000px;
	min-height: 885px;
	margin-right: auto;	
	margin-left: auto;
	padding-right: 1px;
	/*visibility:hidden;*/

}
#okvir_vsebina 
{
	min-height: 550px;
	height:100%;
	width: 1000px;
	background-image: url('/slike/www/vsebina_ozadje_rdeca.png');
	background-repeat: repeat-y;
}
#okvir_vsebina_danes
{
	min-height: 550px;
	height:100%;
	width: 100%;
	background-image: url('/slike/www/vsebina_ozadje_danes.png');
	background-repeat: repeat-y;
}

/*******************************************************************************************************************
 => menu izpostavljeni
*******************************************************************************************************************/
#menu_izpostavljeni_okvir
{
	/*width: 100%;*/
	width: 1000px;
	height: 210px;
	overflow: hidden;
	font-size: 11px;	
}
.menu_izpostavljeni
{
	float: left;
	width: 200px;
	height: 210px;
	padding-top: 10px;
	background-color: #E60002;
}
.menu_izpostavljeni_vsebina
{
	padding: 10px;
	color: #FFFFFF; 
	font-weight: normal; 
	line-height: 120%;	
}
.izpostavljeni 
{ 
	color: #000000; 
	font-weight: bold; 
	line-height: 150%;	
	font-size: 16px; 
	cursor: pointer;
}

a.izpostavljeni { color: #000000; text-decoration: none; }
a.izpostavljeni:visited { color: #000000; text-decoration: none; }
a.izpostavljeni:hover { color: #000000;	text-decoration: none; }

.background_image{
	width: 200px;
	height: 40px;
	padding-top: 75px;
}
.izpostavljeni_napis
{
	text-align: center;
	background-color: #FFFFFF;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

/*******************************************************************************************************************
 => navigacija
*******************************************************************************************************************/
#navigacija { font-size:11px; height: 21px;	width: 800px; font-weight: bold; padding-left: 200px; padding-top: 9px;}
#navigacija a:link {color: #000000; text-decoration: none; }
#navigacija a:visited {color: #000000; text-decoration: none;}
#navigacija a:hover {color: #000000; text-decoration: underline;}
#navigacija a:focus {color: #000000; text-decoration: none;}
#navigacija a:active {color: #000000; text-decoration: underline;}

#navigacija_senca {
	background-image: url('/slike/www/navigacija_senca.png');
	background-repeat: repeat-x;
	height:	30px;
	width: 100%;
}
#navigacija_barvna_crta
{
	height: 20px;
	width: 100%;
	background-color: #E60002;
}

/*******************************************************************************************************************
 => okno levo
*******************************************************************************************************************/
#okno_levo 
{
	float: left;
	min-height: 625px;
	width: 200px;
}
#okno_levo_menu
{
	padding: 0px;
	background-color: #E60002;
	vertical-align: top;
	margin: 0px 0px 20px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#okno_levo_menu ul
{
	margin: 0px;	
	padding: 0px;
}
#okno_levo_menu li
{
	list-style-type: none;
	background-image: url(/slike/www/menu_puscica_desno_rdeca.gif);
	background-repeat: no-repeat;
	background-position: 0.6em 0.7em;
	padding: 0.8em 0.5em 0.8em 3.0em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#okno_levo_menu ul a
{
	display: block;
}

#okno_levo_menu a:link {font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
#okno_levo_menu a:visited {font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
#okno_levo_menu a:hover {font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
#okno_levo_menu a:focus {font-size: 14px; color: #FFFFFF; font-weight: bold;}
#okno_levo_menu a:active {font-size: 14px; color: #FFFFFF; font-weight: bold;}

/*******************************************************************************************************************
 => okno vreme
*******************************************************************************************************************/
#okno_levo_vreme 
{
	/*height: 120px;*/
	width: 200px;
	margin: 0px 0px 20px 0px;
	padding: 6px 0px 6px 0px;
	background-color: #FFFFFF;
}

#okno_levo_vreme img
{
	padding: 0px 7px 0px 6px;
}
.slovreme_pov3 a
{
	font-weight: bold;
	font-size: 12px;
}
#slovreme_3 table
{
	background-color: #FFFFFF;
}

/*******************************************************************************************************************
 => okno oglasi
*******************************************************************************************************************/

#okno_levo_oglasi {
}

#okno_levo_oglasi img {
	border: none;
}

#okno_levo_oglasi .naziv
{
	width: 180px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	margin-bottom: 10px;
}

/*
#okno_levo_oglasi .naziv1
{
	width: 180px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	margin-bottom: 10px;
}
*/
/*
#okno_levo_oglasi .naziv a:link { color: #FFFFFF; font-weight: bold; text-decoration: none;}
#okno_levo_oglasi .naziv a:visited { color: #FFFFFF; font-weight: bold; text-decoration: none;}
#okno_levo_oglasi .naziv a:hover { color: #FFFFFF; font-weight: bold; text-decoration: underline;}
#okno_levo_oglasi .naziv a:focus { color: #FFFFFF;font-weight: bold; text-decoration: none;}
#okno_levo_oglasi .naziv a:active { color: #FFFFFF;font-weight: bold; text-decoration: none;}
*/
#okno_levo_oglasi .naziv a:link { color: #000000; font-weight: bold; text-decoration: none;}
#okno_levo_oglasi .naziv a:visited { color: #000000; font-weight: bold; text-decoration: none;}
#okno_levo_oglasi .naziv a:hover { color: #000000; font-weight: bold; text-decoration: underline;}
#okno_levo_oglasi .naziv a:focus { color: #000000;font-weight: bold; text-decoration: none;}
#okno_levo_oglasi .naziv a:active { color: #000000;font-weight: bold; text-decoration: none;}

/*
#okno_levo_oglasi .naziv1 a:link { color: ; font-weight: bold; text-decoration: none;}
#okno_levo_oglasi .naziv1 a:visited {color: ;  font-weight: bold; text-decoration: none;}
#okno_levo_oglasi .naziv1 a:hover { color: ;font-weight: bold; text-decoration: underline;}
#okno_levo_oglasi .naziv1 a:focus { color: ;font-weight: bold; text-decoration: none;}
#okno_levo_oglasi .naziv1 a:active { color: ;font-weight: bold; text-decoration: none;}
*/

.menu_oglasi {
	padding-top: 90px;
	width: 200px;
	text-align: center;
	height: 55px;
}
.menu_oglasi_napis {
	background-image: url('/slike/www/izpostavljeni_podloga.png');
	color: #fe0000; 
	font-weight: bold; 
	font-size: 12px;
	line-height: 170%;
}

#odstevanje{
	/*float: right;*/
	background: #FDCA01;
	border: 1px solid #000;
	padding: 10px 10px;
	/*margin-top: 100px;*/
	/*margin-right: 40px;*/
	width: 200px;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	position:absolute;
	left:540px;
	top:100px;
}
/**************************************************************
 => vsebina - nastavitve za barvanje linkov in seznamov 
***************************************************************/
#vsebina 
{
	padding: 20px;
	float: left;
	width: 560px;
	min-height: 500px;
	background-image: url('/slike/www/vsebina_senca.jpg');
	background-repeat: repeat-x; 
	background-position: top;
}
#vsebina .text
{
	margin-bottom: 20px;
}
#vsebina .text a:link {color: #E60002; text-decoration: underline;}
#vsebina .text a:visited {color: #E60002; text-decoration: underline;}
#vsebina .text a:hover {color: #000000; text-decoration: underline;}
#vsebina .text a:focus {color: #E60002; text-decoration: underline;}
#vsebina .text a:active {color: #E60002; text-decoration: underline;}

#vsebina ul,ol 
{
	list-style-position: outside;
	margin: 12px;
}
#vsebina li 
{
	list-style-position: outside;
	background-image: url(/slike/www/krog_modra2.gif);
	background-repeat: no-repeat;
	background-position: 0.3em 0.5em;
	padding: 0.1em 1em 0.1em 1.5em;	
}
#vsebina li a 
{
	color: #333333;
	text-decoration: underline;
}
#vsebina li a:hover 
{
	color: #EB9900;
	text-decoration: underline;
}

#vsebina h1
{ 
	color: #E60002; 
	font-weight:bold; 
	line-height: 150%;	
	font-size: 20px; 
	cursor: pointer;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.slika_naslovna img
{
	border: solid 1px #000000;
	margin-bottom: 12px;
}
/*
#vsebina .slika_naslovna a:link {color: #000000; text-decoration: underline;}
#vsebina .slika_naslovna a:visited {color: #000000; text-decoration: underline;}
#vsebina .slika_naslovna a:hover {color: #000000; text-decoration: underline;}
#vsebina .slika_naslovna a:focus {color: #000000; text-decoration: underline;}
#vsebina .slika_naslovna a:active {color: #000000; text-decoration: underline;}
*/

/**************************************************************
 => Vsebina - struktura seznam
***************************************************************/
.struktura_seznam 
{
	width: 273px;
	min-height: 50px;
	height: 56px;
	float: left;
	margin: 0px 5px 5px 0px;
	overflow: hidden;
	font-size: 12px;
	background-color: #fbd9d9;
}
.struktura_seznam img
{
	float: left;
	border: solid 1px #E60002;
	margin: 3px 10px 3px 3px;
}
.struktura_seznam td
{
	height: 50px;
	vertical-align: middle;	
	padding-right: 5px;
}
.struktura_seznam a:link {font-size: 12px; color: #000000; font-weight: bold; text-decoration: none;}
.struktura_seznam a:visited {font-size: 12px; color: #000000; font-weight: bold; text-decoration: none;}
.struktura_seznam a:hover {font-size: 12px; color: #000000; font-weight: bold; text-decoration: underline;}
.struktura_seznam a:focus {font-size: 12px; color: #000000; font-weight: bold;}
.struktura_seznam a:active {font-size: 12px; color: #000000; font-weight: bold;}

/**************************************************************
 => Vsebina - urnik
***************************************************************/

#urnik_search {
	height: 120px;
	width: 560px;
	padding-bottom: 10px;
}

#urnik_ajax_kontainer {
	padding-top: 10px;
}

#urnik_error {
	text-align:center;
	padding-top:5px;
	height: 20px;
	color: #E60002;
	font-weight: bold;
}

.urnik_search_text {
	padding-top: 2px;
	width: 150px;
	float:left;
}

.urnik_search_selector {
	float: left;
	margin: 2px;
}

.urnik_datum_okvir {
	
}
.urnik_datum {
	margin-left: 2px;
	width: 42px;
	/*height: 21px;*/
	background-color: #FF9900;
	border: solid 1px #000000;
	float: left;
	text-align: center;
	padding-top: 4px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.urnik_datum_prvi {
	width: 42px;
	/*height: 21px;*/
	background-color: #FF9900;
	border: solid 1px #000000;
	float: left;
	text-align: center;
	padding-top: 4px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.urnik_datum:link {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none;}
.urnik_datum:visited {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none;}
.urnik_datum:hover {font-size: 14px; color: #000000; font-weight: bold; text-decoration: underline;}
.urnik_datum:focus {font-size: 14px; color: #000000; font-weight: bold;}
.urnik_datum:active {font-size: 14px; color: #000000; font-weight: bold;}

.urnik_datum_izbran
{
	color: #FFFFFF;
	background-color: #000000;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
}
.urnik_datum_seznam table
{
	width: 100%;
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
}
.urnik_datum_seznam table tr td
{
	border-bottom: solid 1px #000000;
	border-right: solid 1px #000000;
	padding: 5px;
	background-color: #FFCC33;
	vertical-align: top;	
}
.urnik_datum_seznam .row1
{
	width: 45%;	
}
.urnik_datum_seznam .row2
{
	width: 25%;
	text-align: center;	
}
.urnik_datum_seznam .row3
{
	width: 30%;	
}
.urnik_datum_seznam a:link {color: #000000; font-weight: normal; text-decoration: none;}
.urnik_datum_seznam a:visited {color: #000000; font-weight: normal; text-decoration: none;}
.urnik_datum_seznam a:hover {color: #000000; font-weight: normal; text-decoration: underline;}
.urnik_datum_seznam a:focus {color: #000000; font-weight: normal;}
.urnik_datum_seznam a:active {color: #000000; font-weight: normal;}

.urnik_datum_search_seznam table
{
	width: 100%;
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
}
.urnik_datum_search_seznam table tr td
{
	border-bottom: solid 1px #000000;
	border-right: solid 1px #000000;
	padding: 5px;
	background-color: #fbd9d9;
	vertical-align: top;	
}
.urnik_datum_search_seznam .row1
{
	width: 40%;	
}
.urnik_datum_search_seznam .row2
{
	width: 15%;
	text-align: center;	
}
.urnik_datum_search_seznam .row3
{
	width: 15%;	
}
.urnik_datum_search_seznam .row4
{
	width: 30%;	
}
.urnik_datum_search_seznam a:link {color: #000000; font-weight: normal; text-decoration: none;}
.urnik_datum_search_seznam a:visited {color: #000000; font-weight: normal; text-decoration: none;}
.urnik_datum_search_seznam a:hover {color: #000000; font-weight: normal; text-decoration: underline;}
.urnik_datum_search_seznam a:focus {color: #000000; font-weight: normal;}
.urnik_datum_search_seznam a:active {color: #000000; font-weight: normal;}

/**************************************************************
 => Aktualno
***************************************************************/
.vsebina_okvir_desni_stolpec{
	float: right;
}

.vsebina_okvir_desni_stolpec img{
	border: 0px;
}
/**************************************************************
 => Danes - vsebina
***************************************************************/
#vsebina_danes 
{
	padding: 14px;
	float: left;
	width: 772px;
	min-height: 500px;
	/*
	background-image: url('/slike/www/vsebina_senca.png');
	background-repeat: repeat-x; 
	background-position: top;
	*/
}

/**************************************************************
 => Danes - urnik
***************************************************************/
#okvir_danes_urnik
{
	width: 379px;
	float: left;
	/*min-height: 560px;*/
	min-height: 100px;
	background-color: #DDDDDD;
	overflow: hidden;
}
#okvir_danes_urnik_naziv h1
{
	color: #FFFFFF; 
	font-weight:bold; 
	font-size: 20px; 
	margin: 0px;
	padding: 7px 0px 7px 20px;
	width: 359px;
	background-color: #008FD7;
}
.danes_urnik_datum_okvir
{
	padding: 12px 15px 20px 15px;
}
.danes_urnik_datum,
.danes_urnik_datum_prvi
{
	width: 65px;
	/*height: 21px;*/
	background-color: #FF9900;
	border: solid 1px #000000;
	float: left;
	text-align: center;
	padding-top: 4px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	overflow: hidden;
}
.danes_urnik_dan
{
	font-size: 9px;
	color: #000000;
}

.danes_urnik_datum
{
	margin: 3px 0px 0px 3px;
}
.danes_urnik_datum_prvi
{
	margin: 3px 0px 0px 0px;
}
.danes_urnik_datum:link, .danes_urnik_datum_prvi:link {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none;}
.danes_urnik_datum:visited, .danes_urnik_datum_prvi:visited {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none;}
.danes_urnik_datum:hover, .danes_urnik_datum_prvi:hover {font-size: 14px; color: #000000; font-weight: bold; text-decoration: underline;}
.danes_urnik_datum:focus, .danes_urnik_datum_prvi:focus {font-size: 14px; color: #000000; font-weight: bold;}
.danes_urnik_datum:active, .danes_urnik_datum_prvi:active {font-size: 14px; color: #000000; font-weight: bold;}

.danes_urnik_datum_izbran
{
	color: #FFFFFF;
	background-color: #000000;
	padding: 5px;
	margin-top: 7px;
	font-size: 12px;
	font-weight: bold;
}
.danes_urnik_datum_seznam table
{
	width: 100%;
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
}
.danes_urnik_datum_seznam table tr td
{
	border-bottom: solid 1px #000000;
	border-right: solid 1px #000000;
	padding: 5px;
	background-color: #FFCC33;
	vertical-align: top;	
}
.danes_urnik_datum_seznam .row1
{
	width: 45%;	
}
.danes_urnik_datum_seznam .row2
{
	width: 25%;
	text-align: center;	
}
.danes_urnik_datum_seznam .row3
{
	width: 30%;	
}
.danes_urnik_datum_seznam a:link {color: #000000; font-weight: normal; text-decoration: none;}
.danes_urnik_datum_seznam a:visited {color: #000000; font-weight: normal; text-decoration: none;}
.danes_urnik_datum_seznam a:hover {color: #000000; font-weight: normal; text-decoration: underline;}
.danes_urnik_datum_seznam a:focus {color: #000000; font-weight: normal;}
.danes_urnik_datum_seznam a:active {color: #000000; font-weight: normal;}


#okvir_danes_separator 
{
	width: 14px; 
	min-height: 450px;
	float: left;
	/*clear: left;*/
}

/**************************************************************
 => Danes - uvodna vsebina
***************************************************************/
#okvir_danes_uvod
{
	width: 379px;
	float: left;
	background-color: #DDDDDD;
/*	min-height: 560px;*/
	min-height: 480px;
	height: 480px;	
	overflow: hidden;
	/*clear: left;*/
	margin-bottom: 15px;
}
#okvir_danes_uvod_naziv h1
{ 
	color: #FFFFFF; 
	font-weight:bold; 
	font-size: 20px; 
	margin: 0px;
	padding: 7px 0px 7px 20px;
	width: 359px;
	background-color: #008FD7;
}
#okvir_danes_uvod_text
{
	padding: 0px 20px 15px 20px;
}
#okvir_danes_uvod_text a:link {color: #E60002; text-decoration: underline;}
#okvir_danes_uvod_text a:visited {color: #E60002; text-decoration: underline;}
#okvir_danes_uvod_text a:hover {color: #000000; text-decoration: underline;}
#okvir_danes_uvod_text a:focus {color: #E60002; text-decoration: underline;}
#okvir_danes_uvod_text a:active {color: #E60002; text-decoration: underline;}

#okvir_danes_uvod_text .slika
{
	border: solid 1px #000000;
	margin: 15px 0px 15px 0px;
}

#okvir_danes_separator_vertical {
	height: 14px;
	width: 772px;
}

/**************************************************************
 => Danes - menu: seznam
***************************************************************/
#okvir_danes_menu_out
{
	width: 379px;
	float: left;
	min-height: 640px;
	/*height: 640px;	*/
	/*background-color: #444444;*/
}

#okvir_danes_menu
{
	width: 379px;
	float: left;
	/*min-height: 485px;*/
	/*background-color: #444444;*/
	margin-bottom: 15px;
	min-height: 480px;
	height: 480px;	
}
.danes_struktura_seznam 
{
	width: 379px;
	min-height: 50px;
	height: 75px;
	float: left;
	margin: 0px 0px 6px 0px;
	overflow: hidden;
	background-color: #fbd9d9;
}
.danes_struktura_seznam img
{
	float: left;
	border: solid 1px #000000;
	margin: 5px 10px 5px 5px;
}
.danes_struktura_seznam td
{
	height: 75px;
	vertical-align: middle;	
	padding-right: 5px;
}

.danes_struktura_seznam a:link {font-size: 16px; color: #000000; font-weight: bold; text-decoration: none;}
.danes_struktura_seznam a:visited {font-size: 16px; color: #000000; font-weight: bold; text-decoration: none;}
.danes_struktura_seznam a:hover {font-size: 16px; color: #000000; font-weight: bold; text-decoration: underline;}
.danes_struktura_seznam a:focus {font-size: 16px; color: #000000; font-weight: bold;}
.danes_struktura_seznam a:active {font-size: 16px; color: #000000; font-weight: bold;}

/**************************************************************
 => Danes - menu: casopis
***************************************************************/
#okvir_danes_casopis
{
	/*clear: left;*/
	width: 379px;
	float: left;
	min-height: 145px;
	height: 145px;	
	overflow: hidden;
	background-color: #DDDDDD;
}

#okvir_danes_casopis a:link {color: #E60002; text-decoration: underline;}
#okvir_danes_casopis a:visited {color: #E60002; text-decoration: underline;}
#okvir_danes_casopis a:hover {color: #000000; text-decoration: underline;}
#okvir_danes_casopis a:focus {color: #E60002; text-decoration: underline;}
#okvir_danes_casopis a:active {color: #E60002; text-decoration: underline;}

#okvir_danes_casopis .slika
{
	border: solid 1px #000000;
	margin: 15px 0px 15px 0px;
}
/**************************************************************
 => Danes - menu: vreme
***************************************************************/
#okvir_danes_vreme
{
	/*clear: left;*/
	width: 379px;
	float: left;
	min-height: 145px;
	height: 145px;	
	overflow: hidden;
	background-color: #DDDDDD;
	/*padding: 10px 0px 0px 20px;*/
}

#okvir_danes_vreme .vreme
{
	padding: 8px 0px 0px 50px;
}

#okvir_danes_vreme .vreme img
{
	padding: 0px 12px 0px 12px;
}

#okvir_danes_vreme a:link {color: #000000; text-decoration: underline;}
#okvir_danes_vreme a:visited {color: #000000; text-decoration: underline;}
#okvir_danes_vreme a:hover {color: #000000; text-decoration: underline;}
#okvir_danes_vreme a:focus {color: #000000; text-decoration: underline;}
#okvir_danes_vreme a:active {color: #000000; text-decoration: underline;}

#okvir_danes_vreme .slika
{
	border: solid 1px #000000;
	margin: 15px 0px 15px 0px;
}

/**************************************************************
 => Danes - novice
***************************************************************/
#okvir_danes_novice
{
	width: 379px;
	float: left;
	overflow: hidden;
	background-color: #DDDDDD;
}

#novica{
	margin: 10px;
	/*background: #000;*/
}
#novica_slika{
	float: left;
	margin-right: 10px;
	margin-top: 3px;
	padding: 0px;
	border: 1px solid #000;
}

#novica_slika img{
	border: 0px;
}

#novica h2{
	font-size: 13px;
	margin: 0px 0px 5px 0px;
}

#novica a:link{color: #000; text-decoration: none;}
#novica a:visited{color: #000; text-decoration: none;}
#novica a:hover{color: #000; text-decoration: none;}


/**************************************************************
 => Bodifit show tabela
***************************************************************/
#bodifit_tabela table
{
	background-color: #E60002;
	width: 100%;
}
#bodifit_tabela .th_row1
{
	display: table-cell;
	width: 18%;
}
#bodifit_tabela .th_row2, 
#bodifit_tabela .th_row3, 
#bodifit_tabela  .th_row4
{
	display: table-cell;
	width: 20%;
}

#bodifit_tabela .th_row5
{
	display: table-cell;
	width: 22%;
}

#bodifit_tabela th
{
	background-color: #E60002;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding: 3px;	
	width: 20%;
}
#bodifit_tabela td
{
	background-color: #fbd9d9;
	display: table-cell;
	color: #000000;
	text-align: left;
	font-weight: normal;	
	padding: 3px;
	/*width: 20%;*/
}
#bodifit_tabela .td_row1
{
	display: table-cell;
	font-weight: bold;
	text-align: center;
}

/**************************************************************
 => Danes - oglasi
***************************************************************/
#okvir_danes_oglasi
{
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	width: 339px;
	float: left;
	min-height: 450px;
	background-color: #DDDDDD;
}
#okvir_danes_oglasi img
{
	border: solid 1px #000000;
}
#okvir_danes_oglasi .naziv
{
	width: 320px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	margin-bottom: 10px;
}

#okvir_danes_oglasi .naziv1
{
	width: 320px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	margin-bottom: 10px;
}

#okvir_danes_oglasi .naziv a:link {font-size: 16px; color: #000000; font-weight: bold; text-decoration: none;}
#okvir_danes_oglasi .naziv a:visited {font-size: 16px; color: #000000; font-weight: bold; text-decoration: none;}
#okvir_danes_oglasi .naziv a:hover {font-size: 16px; color: #000000; font-weight: bold; text-decoration: underline;}
#okvir_danes_oglasi .naziv a:focus {font-size: 16px; color: #000000; font-weight: bold;}
#okvir_danes_oglasi .naziv a:active {font-size: 16px; color: #000000; font-weight: bold;}

#okvir_danes_oglasi .naziv1 a:link {font-size: 16px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
#okvir_danes_oglasi .naziv1 a:visited {font-size: 16px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
#okvir_danes_oglasi .naziv1 a:hover {font-size: 16px; color: #FFFFFF; font-weight: bold; text-decoration: underline;}
#okvir_danes_oglasi .naziv1 a:focus {font-size: 16px; color: #FFFFFF; font-weight: bold;}
#okvir_danes_oglasi .naziv1 a:active {font-size: 16px; color: #FFFFFF; font-weight: bold;}

/**************************************************************
 => sponzorji 
***************************************************************/
#menu_sponzorji 
{
	float: left;
	min-height: 500px;
	width: 198px;
	
}
.menu_sponzorji img 
{
	padding-top: 30px;
	border: none;
}
.menu_sponzorji_ostali
{
	padding-top: 20px;
}
.menu_sponzorji_ostali a:link {font-size: 12px; color: #000000; font-weight: normal; text-decoration: none;}
.menu_sponzorji_ostali a:visited {font-size: 12px; color: #000000; font-weight: normal; text-decoration: none;}
.menu_sponzorji_ostali a:hover {font-size: 12px; color: #000000; font-weight: normal; text-decoration: underline;}
.menu_sponzorji_ostali a:focus {font-size: 12px; color: #000000; font-weight: normal;}
.menu_sponzorji_ostali a:active {font-size: 12px; color: #000000; font-weight: normal;}

.sponzorji img
{
	padding-top: 20px;
	padding-bottom: 30px;
	border: none;
}
/*******************************************************************************************************************
 => Obrazci
*******************************************************************************************************************/
.obrazec_glava{
	width: 100%;
	height: 10px;
}

.obrazec_glava_levo{
	float: left;
	width: 15px;
	height: 10px;
}

.obrazec_glava_desno{
	float: right;
	width: 10px;
	height: 10px;
}
.obrazec_noga{
	width: 100%;
	height: 10px;
}
.obrazec_noga_levo{
	float: left;
	width: 15px;
	height: 10px;
}

.obrazec_noga_desno{
	float: right;
	width:10px;
	height: 10px;
}
#obrazec_okvir {
	margin-top:20px;
}
#obrazec_okvir .obrazec_tabela {
	background-color:#f1f1f2;
	margin:20px auto;
	padding:10px 0px;
	width:450px;
}
#obrazec_okvir .obrazec_tabela td {
	padding:5px 20px;
	vertical-align:top;
	border:none;
}
#obrazec_okvir .obrazec_tabela td input[type="text"],textarea,select{
	border:1px solid gray;
	padding:3px;
	font-family: Helvetica, Arial, sans-serif;	
	font-size:12px:
}
#obrazec_okvir .obrazec_tabela td label {
	font-size:11px;
}
#ime_in_priimek {
	width:199px;
}
#captchacode {
	width:125px;
}

.datum_izbira {
	text-align:center;
}
#gumb_oddaj {
	float:right;
	width:70px;
	padding:5px 0px;
	background-color:#E60002;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	color:#FFFFFF;
	text-align:center;
}
input.error {border:1px solid red;}
label.error { color:red; text-align:left;} 

/*******************************************************************************************************************
 => Noga
*******************************************************************************************************************/
#noga_senca
{
	width: 100%;
	min-width: 1000px;
	height: 21px;
	background-image: url('/slike/www/noga_senca.png');
	background-repeat: repeat-x;
	background-position: bottom;
}

#noga_ozadje 
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	min-width: 1000px;
	height: 21px;
	background-image: url('/slike/www/noga_senca_rdeca.png');
	background-repeat: no-repeat;
	background-position: center;
	background-position: bottom;
}

#noga_ozadje_danes
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	min-width: 1000px;
	height: 21px;
	background-image: url('/slike/www/noga_senca_danes.png');
	background-repeat: no-repeat;
	background-position: center;
	background-position: bottom;
}
#noga_barvna_crta
{
	width: 100%;
	min-width: 1000px;
	height: 10px;
	background-color: #E60002;
}
#noga_okvir
{
	width: 100%;
	min-width: 1000px;
	height: 80px;
	background-color: #FFFFFF;
	background-image: url('/slike/www/noga_preliv.png');
	background-repeat: repeat-x;
	background-position: bottom;
}
#avtor_okvir
{
	width: 1000px;
	min-width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}
#kontakt
{
	width: 340px;
	height: 30px;
	text-align: center;
	float: left;
}
#avtor_www
{
	width: 330px;
	height: 30px;
	text-align: center;
	float: left;
}
#avtor_foto
{
	width: 330px;
	height: 30px;
	text-align: center;
	float: left;
}
#kontakt a:link, #avtor_www a:link, #avtor_foto a:link  
{font-size: 12px; color: #000000; font-weight: normal; text-decoration: none;}
#kontakt a:visited, #avtor_www a:visited, #avtor_foto a:visited 
{font-size: 12px; color: #000000; font-weight: normal; text-decoration: underline;}
#kontakt a:hover, #avtor_www a:hover, #avtor_foto a:hover
{font-size: 12px; color: #000099; font-weight: normal; text-decoration: underline;}
#kontakt a:focus, #avtor_www a:focus, #avtor_foto a:focus
{font-size: 12px; color: #000000; font-weight: normal;}
#kontakt a:active, #avtor_www a:active, #avtor_foto a:active
{font-size: 12px; color: #000000; font-weight: normal;}

/*******************************************************************************************************************
 => Skupni class
*******************************************************************************************************************/
td .puscica {
	text-align: center;
	width: 40px;
	padding-top: 2px;
	padding-bottom: 2px;	
}
td .separator {
	height: 1px;
	width: 200px;
}
.clear {
	clear:both;
	height:0px;
	overflow:hidden;
}
.menu_link_desno {
	width: 200px;
}

.slike {
	border: none;
}
.slika_menu {
	border: 2px solid ;
}
.belaMenu { color: #FFFFFF; font-weight: bold; font-size: 12px; text-transform: uppercase; text-decoration: none; }
a.belaMenu { color: #FFFFFF; text-decoration: none; }
a.belaMenu:visited { color: #FFFFFF; text-decoration: none; }
a.belaMenu:hover { color: #FFFFFF; text-decoration: none; }

.crnaMenu { color: #000000; font-weight: bold; font-size: 12px; text-transform: uppercase; text-decoration: none; }
a.crnaMenu { color: #000000; text-decoration: none; }
a.crnaMenu:visited { color: #000000; text-decoration: none; }
a.crnaMenu:hover { color: #000000; text-decoration: none; }

.vsebina { color: #000000; font-weight: normal; line-height: 150%;	font-size: 11px; cursor: pointer;}
a.vsebina { color: #000000; text-decoration: none; }
a.vsebina:visited { color: #000000; text-decoration: none; }
a.vsebina:hover { color: #000000;	text-decoration: underline; }

/*******************************************************************************************************************
 => slike - male
*******************************************************************************************************************/
.slike_male 
{
	padding-right: 0px;
	border: none;
}

#slike_male img{
	padding-right: 0px;
	border: none;
}

#slike_male_strani
{
	padding: 10px;
	width: 100%;
	text-align: center;
}

#slike_male_strani a:link {font-size: 12px; color: #000000; font-weight: normal; text-decoration: none;}
#slike_male_strani a:visited {font-size: 12px; color: #000000; font-weight: normal; text-decoration: underline;}
#slike_male_strani a:hover {font-size: 12px; color: #000099; font-weight: normal; text-decoration: underline;}
#slike_male_strani a:focus {font-size: 12px; color: #000000; font-weight: normal;}
#slike_male_strani a:active {font-size: 12px; color: #000000; font-weight: normal;}


/*******************************************************************************************************************
 => Image Slideshow
*******************************************************************************************************************/

/*#galleryContainer*/
#galerija_okvir_in
{
	height:92px;	/* Height of the images + 2 */
	border:1px solid #CCCCCC;
	position:relative;
	overflow:hidden;
	padding:1px;
	background-color: #E60002;
	
	/* CSS HACK */
	height: 106px;	/* IE 5.x - Added 2 pixels for border left and right */
	height/* */:/**/104px;	/* Other browsers */
	height: /**/104px;
}

#galerija_naslov{
	width: 110px;
	padding: 10px 20px 3px 5px;
	font-size: 14px;
	background: url(/slike_www/www/fotoaparat.jpg) no-repeat right top;
	margin: 10px 0px 0px 0px;
}

#galerija_gumbi{
	margin: auto;
	width: 39px;
	height: 19px;
}
#konec{
	float:right;
	position: relative;
	width: 1px;
	height: 85px;
	z-index: 91;
	background: #FFF;
}
/*#arrow_left*/
#galerija_gumb_levo
{
	width: 40px;
	height: 100px;
	position:absolute;
	left:0px;
	z-index:10;
	background-color: #E60002;
	padding-top:2px;
	background-image: url(/slike/www/menu_puscica_levo_rdeca.gif);
	background-repeat: no-repeat;
	background-position: 12px 43px;
}
#galerija_gumb_levo_prazno
{
	float: left;
	width: 40px;
	/*height: 34px;*/
	z-index:10;
}

/*#arrow_right*/
#galerija_gumb_desno
{
	width: 40px;
	height: 100px;
	position:absolute;
	right:0px;
	z-index:10;
	background-color: #E60002;
	padding-top:2px;		
	background-image: url(/slike/www/menu_puscica_desno_rdeca.gif);
	background-repeat: no-repeat;
	background-position: 10px 43px;
}
#galerija_gumb_desno_prazno
{
	float: left;
	width: 40px;
	/*height: 34px;*/
}

/*#theImages*/
#galerija_slike
{
	position:absolute;
	height:100px;
	left:40px;
	width:100000px;
}
#galerija_slike_prazno
{
	position:absolute;
	height:107px;
	left:40px;
	top: 0px;
	width:600px;
	z-index: 0;
}
#galerija_slike #galerija_konec
{
	float:left;
}
#galerija_slike img, 
#galerija_slike_prazno img
{
	float:left;
	filter: alpha(opacity=100);
	opacity: 1.0; */
	cursor:pointer;
	border:0px;
	margin: 6px 2px;
	border: solid 1px #FFFFFF;
}

.galerija_senca{
	width: 100%;
	height: 20px;
	background: url(/slike_www/www/galerija_senca.jpg) no-repeat center top;
}
/*******************************************************************************************************************
 => Tabela - vsebina - rdeča
*******************************************************************************************************************/

.tabela_rdeca_vsebina_1 {
	background-color: #E60002;
	border: 1px solid #000000;
	margin-bottom: 5px;
}
.tabela_rdeca_vsebina_1 TD{
	padding: 5px;

}

.tabela_rdeca_vsebina_2 {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.tabela_rdeca_vsebina_2 TD{
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	vertical-align: top;
}
.tabela_rdeca_vsebina_2 .podnaslov{
	background-color: #FFCC00;

}
.tabela_rdeca_vsebina_2 .soda{
	background-color: #FBCECE;
}
/*********************************
 => Obrazec prijava
*********************************/
#vprasalnik  a {
	color:#000000;
	text-decoration:underline;
}
#vprasalnik a:hover{
	color:#fab400;
	text-decoration:underline;
}
#obrazec_okvir {
	/*
	width:625px;
	float:left;
	background-color:#4a4a49;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	padding:12px 15px;
	*/
}
#obrazec_okvir .obrazec_tabela {
	width:560px;
	font-size:12px;
	margin-bottom:15px;
}
#obrazec_okvir .obrazec_tabela td {
	padding:5px 10px 5px 20px;
	vertical-align:top;
	border:none;
}
#obrazec_okvir .obrazec_tabela td.levo{
	width:140px;
	text-align:right;
}
#obrazec_okvir .obrazec_tabela td input[type="text"],textarea{
	border:1px solid #666666;
	padding:2px;
	font-family: Arial, sans-serif;
	font-size:12px;
	width:290px;
}
#obrazec_okvir .obrazec_tabela td label {
	font-size:12px;
}
#gumb_oddaj1 {
	display: block;
	height:auto;
	background-color: #fab400;
	padding: 6px 12px;
	margin: 0px 20px 10px 0px;
	float: left;
	color: #000000;
	text-decoration: none;
	text-transform:uppercase;
	text-align: center;
	cursor:pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#gumb_oddaj1  img{
	vertical-align:middle;
}

label.error { color:red; text-align:left;} 

.zvezdica{
	color:#D8251D;
	vertical-align:top;
}
.hidden{
	display: none;
	padding: 5px 0px;
	color: #FF0000;
}
#obrazec_poslan{
	/*background-color:#EDEEEF;*/
	padding: 20px;
	color:#FF0000;
}

/*********************************
 => CAPTCHA
*********************************/
#imgCaptcha{
	float:left;
	margin-bottom: 6px;
}
